.navbar {
    background-color: darkslategrey !important;
    padding: 0.5rem;
    height: 100px;
}

.navbar-brand {
    font-weight: 500;
    font-size: 25px;
}

.navbar-toggler {
    border: none;
    font-size: 1.2rem;
}

.navbar-toggler:focus, .btn-close:focus {
    box-shadow: none;
    outline: none;
}

.nav-link {
    color: white;
    font-weight: 500;
    position: relative;
}

.nav-link:hover, .nav-link.active {
    color: #6995b1 !important;
}

@media (min-width: 992px) {
    .nav-link::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 2px;
        background-color: #6995b1;
        visibility: hidden;
        transition: 0.3s ease-in-out;
    }

    .nav-link:hover::before, .nav-link.active::before {
        width: 100%;
        visibility: visible;
    }
}

@media (max-width: 991.98px) {
    .nav-link {
        color: #131921;
        font-weight: 500;
        position: relative;
    }
}

.header-icons {
    font-size: 35px !important;
}